From khali@linux-fr.org Thu Jun 23 14:42:00 2005
Date: Thu, 23 Jun 2005 23:41:39 +0200
From: Jean Delvare <khali@linux-fr.org>
To: Greg KH <greg@kroah.com>, Ben Gardner <BGardner@Wabtec.com>
Subject: I2C: max6875 Kconfig update
Message-Id: <20050623234139.704340b8.khali@linux-fr.org>

Here is a proposed Kconfig update for the new max6875 i2c chip driver.

Signed-off-by: Jean Delvare <khali@linux-fr.org>
Signed-off-by: Greg Kroah-Hartman <gregkh@suse.de>


---
 drivers/i2c/chips/Kconfig |   11 +++++++----
 1 files changed, 7 insertions(+), 4 deletions(-)

--- gregkh-2.6.orig/drivers/i2c/chips/Kconfig	2005-07-01 14:43:56.000000000 -0700
+++ gregkh-2.6/drivers/i2c/chips/Kconfig	2005-07-01 14:44:07.000000000 -0700
@@ -519,13 +519,16 @@
 	  will be called m41t00.
 
 config SENSORS_MAX6875
-	tristate "MAXIM MAX6875 Power supply supervisor"
+	tristate "Maxim MAX6875 Power supply supervisor"
 	depends on I2C && EXPERIMENTAL
 	help
-	  If you say yes here you get support for the MAX6875
-	  EEPROM-Programmable, Hex/Quad, Power-Suppy Sequencers/Supervisors.
+	  If you say yes here you get support for the Maxim MAX6875
+	  EEPROM-programmable, quad power-supply sequencer/supervisor.
 
-          This provides a interface to program the EEPROM and reset the chip.
+	  This provides an interface to program the EEPROM and reset the chip.
+
+	  This driver also supports the Maxim MAX6874 hex power-supply
+	  sequencer/supervisor if found at a compatible address.
 
 	  This driver can also be built as a module.  If so, the module
 	  will be called max6875.
